



.slider ul {
	list-style: none;

}




/* Required styles for the slider */

.slider {
	position: relative;
	overflow: hidden;
	transition: 0.3s;
	margin-bottom: -70px;
}

.slider ul {
	position: absolute;
}

.slider li {
	float: left;
	line-height: 0;
	text-align: center;
	position: relative;
}

.slider li img {
 }

.navigator {
	position: absolute;
	bottom: 5px;
	width: 100%;
	text-align: center;
	display: none}

.navigator span {
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 3px;
	background: #606161;
	margin: 0 4px;
	transition: 0.1s;
	position: relative;
	top: 0;
}

.navigator span.active {
	background: orange;
	width: 10px;
	height: 10px;
}

.slider > span {
	position: absolute;
	top: 50%;
	background: rgba(0,0,0,0.5);
	z-index: 1;
	padding: 6px 10px;
	margin: -10px 0 0;
	color: white;
	cursor: pointer;
	transition: 0.3s;
}

.prev {
	left: 0;
	transform: rotate(90deg);
	transform-origin: 0 0;
}

.next {
	right: -1px;
	transform: rotate(-90deg);
	transform-origin: 100% 0%;
}

.slider:hover span, .slider:hover .autoPlay {
	transform: rotate(0deg);
}

.autoPlay {
	position: absolute;
	bottom: 0;
	left: 0;
	color: white;
	transform: translateY(50px);
	transition: .3s;
}

.autoPlay label {
	background: rgba(0, 0, 0, .4);
	padding: 10px;
	display: block;
}

.autoPlay .chkbox {
	display: none;
}

.autoPlay .chkbox:checked + label {
	background: rgba(0, 0, 0, .7);
}

/* Make it adaptive to any layout */

@media (max-width: 1200px) { 
	.center {
		width: 100%;
		padding: 0 0px;
	}
}
@media (max-width: 767px) { 
.slider {

	margin-bottom: -35px;
}
}

/* Required styles for the slider */
